@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://necolas.github.io/normalize.css/8.0.1/normalize.css');
@import url('https://unpkg.com/css.gg/icons/all.css');

@import url('https://unpkg.com/leaflet@1.7.1/dist/leaflet.css');

* { box-sizing: border-box; transition: color .3s; }
html { font-family: 'Montserrat', sans-serif; font-size: 8px; }

.c1 { color: #1c1c1c; }
.c2 { color: #828282; }
.c3 { color: #ffffff; }
.c4 { color: #65eeff; }
.c5 { color: #aaaaaa; }

.c5 { color: #aaaaaa; transition-property: color, opacity; transition-duration:  .3s; opacity: 0; pointer-events: none; }
.open .c5 { opacity: 1; pointer-events: all; cursor: pointer; }
.c5:hover { color: #ffffff; }

.b1 { background: #ffffff; }
.b2 { background: #5349a0; }
.b3 { background: #250954; }
.b4 { background: #e6e6e6; }

.flex { display: flex; }
.jc { justify-content: center; }
.ac { align-items: center; }
.col { flex-direction: column; }

.s1 { flex: 1; }
.s2 { flex: 2; }

.ib { display: inline-block; }

.ov { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.round { border-radius: 4px; }
.shadow { box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1); }

.p1 { padding: 30px; }

.f1 { font-size: 12px; line-height: 12px; }
.f2 { font-size: 18px; line-height: 24px; }
.f3 { font-size: 24px; line-height: 24px; }
.f4 { font-size: 30px; line-height: 36px; }
.f5 { font-size: 36px; line-height: 36px; }
.f6 { font-size: 42px; line-height: 48px; }
.f7 { font-size: 48px; line-height: 48px; }
.f8 { font-size: 54px; line-height: 60px; }
.f9 { font-size: 60px; line-height: 60px; }

.sp1 { margin-top: 12px; }
.sp2 { margin-top: 24px; }
.sp3 { margin-top: 36px; }
.sp4 { margin-top: 48px; }

.tc { text-align: center; }

.uc { text-transform: uppercase; }

.main { padding: 60px 30px; overflow: auto; }

.sz10 { min-width: 10em; }

.ovh { overflow: hidden; }

.car { width: 150%; animation: car .4s; transform: translate(-35vw, 20vh); }
.car_text { animation: fadein .6s; }

@keyframes car {
    from { transform: translate(-50vw, 20vh); opacity: .4; }
    to { transform: translate(-35vw, 20vh); opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.w1 { font-weight: 100; }
.w2 { font-weight: 200; }
.w3 { font-weight: 300; }
.w4 { font-weight: 400; }
.w5 { font-weight: 500; }
.w6 { font-weight: 600; }
.w7 { font-weight: 700; }
.w8 { font-weight: 800; }
.w9 { font-weight: 900; }

input { border: solid 1px transparent; outline: none; height: 44px; width: 100%;
    font-size: 14px; font-weight: 500; line-height: 24px; border-radius: 5px; padding: 5px; padding-left: 15px;}

button { width: 100%; height: 44px;
    color: #FFF; font-size: 18px; font-weight: 700; line-height: 28px;
    text-align: center; border-radius: 5px; background-color: #D3008A; cursor: pointer;
    padding: 8px; padding-left: 30px; padding-right: 30px; border: 0; border-radius: 5px; }
button:hover {
    opacity: 0.7;
    transition: 0.2s;}

.cp { cursor: pointer; }

a { text-decoration: none; position: relative;
    overflow: hidden; padding-bottom: 5px; }
a:after { content: ''; border-bottom: 1px solid; bottom: 0px;
    width: 0px; left: 0; position: absolute; transition: width .2s; }
a:hover:after { width: 100%; }


.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
}

.modal__container {
  background-color: #fff;
  padding: 30px;
  max-width: 500px;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box;
}

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25em;
  line-height: 1.25;
  color: #00449e;
  box-sizing: border-box;
}

.modal__close {
  background: transparent;
  border: 0;
}

.modal__header .modal__close:before { content: "\2715"; }

.modal__content {
  margin-top: 2em;
  margin-bottom: 2em;
  line-height: 1.5;
  color: rgba(0,0,0,.8);
}

.modal__btn {
  font-size: .875em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: .5em;
  padding-bottom: .5em;
  background-color: #e6e6e6;
  color: rgba(0,0,0,.8);
  border-radius: .25em;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.modal__btn.primary {
  background-color: #5349a0;
  color: #fff;
}

.gg-check-n {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 22px;
  height: 22px;
  border: 2px solid;
  transform: scale(var(--ggs,1));
  border-radius: 4px
}

.usn { user-select: none; }

iframe { border-radius: 4px; }